/*--- Avanquest WebEasy Page Style ---*/


.cc82               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #404040;
	}
.cc83               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e43             { /* North Clarion - Team 1 w... */
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.00pt;
	top             : 283.50pt;
	width           : 600.00pt;
	height          :1444.50pt;
	}
h4#e42              { /* Tri-County High School E... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 304.50pt;
	width           : 495.75pt;
	height          :  24.00pt;
	}
span#e41            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e40            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e39            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e38            { /* images/jccd2021026023.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021026023.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 349.50pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
div#e37             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 310.50pt;
	top             : 384.00pt;
	width           : 545.25pt;
	height          : 317.25pt;
	}
span#e36            { /* images/jccd2021026022.gi... */
	background      : transparent url(images/jccd2021026022.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e35            { /* images/jccd2021026021.gi... */
	background      : transparent url(images/jccd2021026021.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 284.25pt;
	width           : 255.75pt;
	height          :1447.50pt;
	}
span#e34            { /* images/jccd2021026020.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021026020.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 307.50pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e33             { /* Reynoldsville C.G. Johns... */
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 495.00pt;
	width           : 199.50pt;
	height          :  36.75pt;
	}
div#e32             { /* Environmental Education */
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 461.25pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
div#e31             { /* Ag Safety Day */
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 327.00pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
div#e30             { /* Brockway Field Day */
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 361.50pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
div#e29             { /* Cloe Lake Day */
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 393.00pt;
	width           : 199.50pt;
	height          :  25.50pt;
	}
span#e28            { /* images/jccd2021026019.gi... */
	background      : transparent url(images/jccd2021026019.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1734.75pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
div#e27             { /* Earth Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 427.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a27               { /* Earth Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e26             {
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 423.00pt;
	top             :1198.50pt;
	width           : 328.50pt;
	height          :  38.25pt;
	}
a#a26               {
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
img#e25             { /* images/jccd2021026018.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e24             { /* images/jccd2021026017.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e23             { /* images/jccd2021026016.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e22             { /* images/jccd2021026015.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e21             { /* images/jccd2021026014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e20             { /* images/jccd2021026013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e19            { /* images/jccd2021026012.gi... */
	background      : transparent url(images/jccd2021026012.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e18            { /* images/jccd2021026011.gi... */
	background      : transparent url(images/jccd2021026011.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e17             { /* images/jccd2021026010.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e16            { /* images/jccd2021026009.gi... */
	background      : transparent url(images/jccd2021026009.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e15            { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e14            { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#e13             { /* First place - Keystone T... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 530.25pt;
	top             : 715.50pt;
	width           : 225.75pt;
	height          :  18.75pt;
	}
div#e12             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 672.00pt;
	top             : 744.00pt;
	width           : 175.50pt;
	height          :  55.50pt;
	}
div#e11             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 357.00pt;
	top             :1090.50pt;
	width           : 175.50pt;
	height          :  55.50pt;
	}
div#e10             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 675.75pt;
	top             :1380.00pt;
	width           : 171.00pt;
	height          :  53.25pt;
	}
span#e9             { /* images/jccd2021026008.jp... */
	background      : transparent url(images/jccd2021026008.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             : 713.25pt;
	width           : 339.75pt;
	height          : 255.00pt;
	}
span#e8             { /* images/jccd2021026007.jp... */
	background      : transparent url(images/jccd2021026007.jpg) no-repeat top left;
	position        : absolute;
	left            : 543.00pt;
	top             : 987.75pt;
	width           : 329.25pt;
	height          : 246.75pt;
	}
span#e7             { /* images/jccd2021026006.jp... */
	background      : transparent url(images/jccd2021026006.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             :1263.00pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e6             { /* images/jccd2021026005.jp... */
	background      : transparent url(images/jccd2021026005.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             :1492.50pt;
	width           : 157.50pt;
	height          : 210.00pt;
	}
div#e5              { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 316.50pt;
	top             :1562.25pt;
	width           : 359.25pt;
	height          : 130.50pt;
	}
span#e4             { /* images/jccd2021026004.jp... */
	background      : transparent url(images/jccd2021026004.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 573.75pt;
	width           : 217.50pt;
	height          : 290.25pt;
	}
span#e3             { /* images/jccd2021026003.jp... */
	background      : transparent url(images/jccd2021026003.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 906.75pt;
	width           : 213.75pt;
	height          : 285.00pt;
	}
span#e2             { /* images/jccd2021026002.jp... */
	background      : transparent url(images/jccd2021026002.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             :1229.25pt;
	width           : 210.75pt;
	height          : 158.25pt;
	}
span#e1             { /* images/jccd2021026001.jp... */
	background      : transparent url(images/jccd2021026001.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             :1421.25pt;
	width           : 209.25pt;
	height          : 279.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1762.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
